Subject: New Reply Received - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 25 Nov 2022 17:31:37 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="ltr">
<div></div>
<div>
<div>
<div dir="ltr">
<span id="ms-outlook-ios-cursor"></span>
<div class="p1" style="margin: 0px; font-size: 17px; line-height: normal; color: rgb(0, 0, 0)">
<span class="s1" style="font-family:UICTFontTextStyleBody;font-weight:normal">Hello,<span class="Apple-converted-space"> </span></span>
</div>
<div class="p1" style="margin: 0px; font-size: 17px; line-height: normal; color: rgb(0, 0, 0)">
<span class="s1" style="font-family:UICTFontTextStyleBody;font-weight:normal">My problem is not if I received my order. I already received it. But I believe that there is a missing item in my order which ( textured v-neck t-shirt and full length pyjama set
 ) . I only received the top without the bottom and as it mentioned it’s a set not only top.</span>
</div>
<div class="p2" style="margin: 0px; font-size: 17px; line-height: normal; min-height: 22px; color: rgb(0, 0, 0)">
<span class="s1" style="font-family:UICTFontTextStyleBody;font-weight:normal"></span><br>
</div>
<div class="p1" style="margin: 0px; font-size: 17px; line-height: normal; color: rgb(0, 0, 0)">
<span class="s1" style="font-family:UICTFontTextStyleBody;font-weight:normal">Thank you<span class="Apple-converted-space"> </span></span>
</div>
<br>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Sent from <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, November 25, 2022 8:21:18 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Feedback or suggestions
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5340051</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5340051<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Maryam,<br>
<br>
We apologize for the inconvenience caused.<br>
 <br>
After checking your order, we found out that your order has been delivered completely.<br>
 <br>
If you still believe that the item is missing please contact us again.<br>
 <br>
Please feel free to contact us if you have any further questions.<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0)">Splash </span>Support Team.</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5340051